#!/bin/sh -e

for file in rxvt-unicode-kerning.patch gentables.patch
do
   patch -p1 < $file
done

./configure                            \
   --prefix=/usr                       \
   --with-terminfo=/usr/share/terminfo \
   --enable-256-color                  \
   --enable-font-styles                \
   --enable-xim                        \
   --enable-keepscrolling              \
   --enable-selectionscrolling         \
   --enable-smart-resize               \
   --disable-frills                    \
   --disable-perl                      \
   --enable-mousewheel                 \
   --enable-text-blink                 \
   --enable-fading                     \
   --disable-utmp                      \
   --disable-wtmp                      \
   --disable-lastlog

make DESTDIR="$1" install
